* {

	padding: 0;

	margin: 0;

  }

body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background: #FFFFFE;

	font-size: 13px;

	text-align: center;

	behavior: url(csshover.htc);

}

a:link {

	color: blue;

	text-decoration: none;

}

a:visited {

	color: blue;

	text-decoration: none;

}

a:hover {

	color: blue;

	text-decoration: underline;

}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #45b6fe;text-transform: uppercase;}

h2 {font-family: bold Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #45b6fe;text-transform: uppercase;text-align:left; border-left: 8px solid #152238;padding:0 0 0 10px;}

h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #45b6fe;}

h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #45b6fe;text-align:left; border-left: 8px solid #152238;padding:0 0 0 10px;}

h5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #45b6fe;}

h6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #45b6fe; margin: 15px 0 15px 0;}

p {

	padding: 5px;

	

}



.byline {

    color: #666600;

    text-align: right;

    font-style: italic;

    font-weight: bold;

    border-bottom: 1px dotted black

}



#bg { position: fixed; top: 0; left: 0; } .bgwidth { width: 100%; } .bgheight { height: 100%; }

#wrapperhome {

	margin: 0 auto;

	width: 1000px;

	background: url(../images/homebg1.jpg) repeat-y;

}

#wrapper {

	margin: 0 auto;

	width: 1000px;

	background: url(../images/contentbg1.jpg) repeat-y;  

}

#header {

	color: #333;

	width: 1000px;

	float: left;

	height:130px;

	background: #366;

}

.hscroller {

	Background: #FF0000;

	Float: left;

	Height: 25px;

	Width: 999px;

	Color: #fff;

}

#navigation {

	Background: #152238;

	Float: left;

	Height: 50px;

	Width: 1000px;

	Color: #000000;

}

#leftcolumn {

	color: #333;

	height: auto;

	width: 200px;

	float: left;

	Background: #152238;



	}

#rightcolumn {

	color: #333;

	height: auto;

	width: 200px;

	float: right;

	 Background: #152238;

}

#homecontent {

	float: left;

	color: #333;

	background: #FFFFFF  ;   /*url(../images/ssbg1.jpg) repeat-x;*/

	width: 600px;

	height: auto;

	display: inline;

	padding: 5px;

}

#content {

	float: left;

	color: #333;

	background: #FFFFFF;

	width:765px;

	height: auto;

	display: inline;

	padding: 10px;

	/*border:1px solid gray;*/

	margin:2px;

	}

   

#footer {

	width: 1000px;

	height: 65px;

	clear: both;

	color: #FFFFFF;

	Background: #152238;

	padding-top: 15px;

	padding-right: 15px;

	text-align: center;

}



#hfooter {

	width: 985px;

	height: 80px;

	clear: both;

	color: #FFFFFF;

	background: #152238;

	padding-top: 15px;

	padding-right: 15px;

	text-align: center;

}



 #column1 {

	float: left;

	width: 400px;

	height: auto;

	margin-left: 80px;

	padding-top: 5px; 

	text-align: left;

	

}  



/* #column1 {

	float: left;

	width: 230px;

	margin-left: 10px;

	padding-top: 5px;

	text-align: left;

}   */



#column2 {

	float: left;

	width:300px;

	margin-left: 15px;

	padding-top: 5px;

}



#hidden {  



width:300px;

height:20px;

background: lightgrey;

display: none;  



 }  



.col1txt {

margin-left: 20px;

text-align: justify;

}



.col1txt1 {

margin-left: 20px;

text-align: justify;

font-family: Monotype Corsiva;

font-size: 18px;

}

.button {
  background-color: #4CAF50; 
  border: none;
  color: white;
  padding: 45px 52px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer
}
.button2 {
 padding: 95px 52px
}
/* #column2 {

	float: left;

	width: 160px;

	margin-left: 10px;

	padding-top: 5px;

}  */



table.gridtable {

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #FF0000;

	border-width: 0px;

	border-color: #45b6fe; 

	border-collapse: collapse;

	background-color: #FFFFFF;

 	

}



table.gridtable th {

	
   color:#FFFFFF;
  text-align:center;

  padding-top:5px;

  padding-bottom:4px;

  background-color:#152238;

  text-align:center;

  border-collapse: collapse;

}



table.gridtable td {

	border-width: 1px;

	padding: 2px;

	border-style: solid;

	border-color: #45b6fe;

	background-color::#FFFFFF;

  text-align:center;

  height:21;

	

}

table.gridlesstable {

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #FF0000;

	border-width: 1px;

	border-color: #45b6fe;

	border-collapse: collapse;

	background-color: #FFFFFF;

}

table.gridlesstable th {

    color:#FFFFFF;

	border-width: 1px;

	padding: 8px;

	border-style: solid;

	border-color: #45b6fe;

	background-color:#152238;

}

table.gridlesstable td {

	border-width: 0;

	padding: 8px;

	border-style: solid;

	border-color: #45b6fe;

	background-color: #FFFFFF;

}



/*---------------------- Start Vertical Main Menu ----------------------*/

.glossymenu, .glossymenu li ul{

list-style-type: none;

margin: -2px;



width: 196px; /*WIDTH OF MAIN MENU ITEMS*/

border: 1px solid #45b6fe;



}

.glossymenu li{

position: relative;

z-index: 50;

border-top: 1px solid #45b6fe;



background: url(../images/menubg.jpg) repeat-x;

}

.glossymenu li a{



font: 11px Verdana, Helvetica, sans-serif;

color: black;

display: block;

width: auto;

padding: 5px 0;

padding-left: 10px;

text-decoration: none;

text-align: left;



}

.glossymenu li ul{ /*SUB MENU STYLE*/

position: absolute;

width: 170px; /*WIDTH OF SUB MENU ITEMS*/

left: 0;

top: 0;

display: none;

z-index: 50;



}

.glossymenu li ul li{

float: left;

position: relative;

}

.glossymenu li ul a{

width: 175px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */



}

.glossymenu .arrowdiv{

position: absolute;

right: 2px;

background: transparent url(../images/arrow.gif) no-repeat center right;

}

.glossymenu li a:visited{

color: black;

}

.glossymenu li a:active{

color: white;

}

.glossymenu li a:hover{

background: #45b6fe;

color: white;

text-decoration: none;

}

/* Holly Hack for IE \*/

* html .glossymenu li { float: left; height: 1%; }

* html .glossymenu li a { height: 1%; }

/* End */

/*---------------------- End Vertical Main Menu ----------------------*/



/*---------------------- Horizontal Top Menu ----------------------*/

/*



width: 800px; original. modified to 850 to accomdate APR

margin 150PX modified to 100 to center the menu

*/

ul#simple-menu {

	list-style-type: none;

	width: 850px;

	position: relative;

	height: 24px;

	font-family: Verdana, Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: normal;

	margin: 0 0 0 100px;

	padding: 4px 0 4px 0;

	float: left;

}

ul#simple-menu li {

	display: block;

	float: left;

	margin: 0 0 0 4px;

	height: 24px;

}

ul#simple-menu li.left {

	margin: 0;

}

ul#simple-menu li a {

	display: block;

	border: 1px solid #45b6fe;	

	float: left;

	color: #000000;

	background: url(../images/menubg.jpg) repeat-x;

	line-height: 24px;

	text-decoration: none;

	padding: 0 15px 0 15px;

	height: 24px;

}

ul#simple-menu li a.right {

	padding-right: 19px;

}

ul#simple-menu li a:hover {

	background: #45b6fe;

	color: #fff;

}

/*---------------------- End Horizontal Top Menu ----------------------*/



#slideshow {

    position:relative;

    height:350px;

    margin-left: 45px;

    margin-top: 20px;

}



#slideshow IMG {

    position:absolute;

    top:0;

    left:0;

    z-index:8;

    opacity:0.0;

}



#slideshow IMG.active {

    z-index:10;

    opacity:1.0;

}



#slideshow IMG.last-active {

    z-index:9;

}



.button



{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	background: #A7C942;

	color: black;

	text-decoration: none;

	display: inline-block;

	width: 76px;

	margin: 0; 

	font: bolder 12px ; 

	border: 2px solid #CCC; 

	padding: 1px; 

}



.star

{ font-size: 14px;

  color:red ;

 

}



ul#tabs { list-style-type: none; padding: 0 0 3px 10px; }

ul#tabs li { display: inline; padding: 3px;}

ul#tabs li a { color: #42454a; background-color: #FFFFFF; border: 1px solid #45b6fe; border-bottom: none; padding:3px; text-decoration: none; }

ul#tabs li a:hover { background-color: #45b6fe;}

ul#tabs li a.selected { color: #000; background-color: #45b6fe; font-weight: bold; padding: 7px 7px 4px 7px; }

div.tabContent { border: 1px solid #45b6fe; padding: 7px; background-color: #FFFFFF; }

div.tabContent.hide { display: none; }